<form [formGroup]="weeklyForm">
  <div class="btn-group btn-group-toggle">
    <label class="btn-outline-primary btn-circle day-name-btn mr-2" ngbButtonLabel  *ngFor="let day of days">
      <input type="checkbox" [formControlName]="day.toLowerCase()" ngbButton>
      {{day.substr(0, 1)}}
    </label>
  </div>
</form>
